<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">GMC078</marc:controlfield>
        <marc:controlfield tag="005">20201021114333.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">4250095800788</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BALKAN Otros Aires: Balkan Airs</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Parni roklia - Amor que se baila (03 min. 32 sec.) / Genova -- Mange kralica - Con hachazo al costado (04 min. 11 sec.) / Genova -- Balkan sin rumbo (03 min. 40 sec.) / Genova -- Aide ko pazari (03 min. 19 sec.) / Genova -- Los vino - Movilo (02 min. 41 sec.) / Genova -- Milonga sentimental - Mi Dona (03 min. 28 sec.) / Piana -- Romano chavo (04 min. 45 sec.) / Petkov -- La yumba (02 min. 47 sec.) / Pugliese -- Taro ekvado - Rotos en el raval (04 min. 05 sec.) / Genova -- Mi muka - Tristeza de arrabal (04 min. 22 sec.) / Genova -- Mange kralica - Con hachazo al costado (04 min. 11 sec.) / Genova -- Taro ekvador - Rotos en el raval (04 min. 05 sec.) / Genova -- Milonga sentimental - Mi Dona (03 min. 27 sec.) / Piana</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Otros Aires, Ensemble -- Pugliese, Osvaldo Pedro, Composer -- Genova, Miguel Di, Composer -- Petkov, Boyko, Composer -- Piana, Sebastián, Composer -- Manzi, Homero, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pugliese, Osvaldo Pedro</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Genova, Miguel Di</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Petkov, Boyko</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Piana, Sebastián</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Manzi, Homero</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=GMC078</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>